# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_packagestructure_comic\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-29 07:39+0000\n"
"PO-Revision-Date: 2009-08-04 12:29+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:38+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: comic_package.cpp:28
msgid "Images"
msgstr "Billeder"

#: comic_package.cpp:33
msgid "Executable Scripts"
msgstr "Kørbare scripts"

#: comic_package.cpp:38
msgid "Main Script File"
msgstr "Hovedscriptfil"
